﻿@charset "utf-8";
/* main */
.editors{
	-webkit-box-shadow: 1px 1px 1px 0 #d0d0d0;
	box-shadow: 1px 1px 1px 0 #d0d0d0;
}
.editors h1{padding:11px 0 11px 15px; border-top:2px solid #24966D; background-color:#D6E2DE; line-height:0;}
.editors_tab{position:relative; border-top:1px solid #BBC7C3;}
.editors_tab>li>a{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; position:absolute; z-index:1; left:0; top:0; width:25%; padding:8px 0; border-top:1px solid #EBF1EF; border-left:1px solid #EBF1EF; border-right:1px solid #BBC7C3; background-color:#D6E2DE; color:#748884; text-align:center;}
.editors_tab>li>a.on{border-color:#26AA7A; color:#fff;
	box-shadow:0 1px 2px #ccc;
	webkit-box-shadow:0 3px 1px #ccc;
	background: #24966D;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#26AC7C), color-stop(100%,#24966D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #26AC7C 0%,#24966D 100%); /* Chrome10+,Safari5.1+ */
}
.editors_tab>li:nth-child(2)>a{left:25%;}
.editors_tab>li:nth-child(3)>a{left:50%;}
.editors_tab>li:nth-child(4)>a{left:75%; border-right:0;}
.editors .tslider_area{ box-shadow:none;}

.learning_main .more{position:absolute; z-index:1; top:0; right:0; z-index:25;}
.learning_main .congroup{position:relative; margin-top:14px; margin-bottom:15px; padding:15px; background:#fff url("../images/medical/main/bg_mainbox.png") repeat-x left bottom; background-size:1px 10px;
	-webkit-box-shadow: 1px 1px 1px 0 #d0d0d0;
	box-shadow: 1px 1px 1px 0 #d0d0d0;
}
.learning_main .congroup h4{margin-bottom:8px; color:#24966D; font-weight:bold;}
.learning_main .congroup ul{}
.learning_main .congroup li{padding:10px 0; border-bottom:1px dashed #D9D9D9;}
.learning_main .congroup li:first-child{padding-top:0;}
.learning_main .congroup li:last-child{border-bottom:0;}
.learning_main .congroup li a{}
.learning_main .congroup li dl{}
.learning_main .congroup li dt{font-size:10px; color:#C83A16; font-weight:bold; line-height:14px;}
.learning_main .congroup li dt img{margin-top:-1px; vertical-align:middle;}
.learning_main .congroup li dd{font-size:15px; color:#000;}
.learning_main .congroup li.conference1 dt{margin-bottom:3px; font-size:15px; color:#C83A16;}
.learning_main .congroup li.conference1 dd{color:#666;}
.learning_main .congroup li.conference2 a{display:block; margin-bottom:10px;}
.learning_main .congroup li.conference2 a:last-child{margin-bottom:0;}
.learning_main .congroup li.conference2 dd{font-weight:bold;}
.learning_main .congroup .type2{padding-bottom:10px;}
.learning_main .congroup .type2 dt{margin-bottom:8px; font-size:15px; font-weight:bold; color:#000;}
.learning_main .congroup .type2 dd{color:#666;}
.learning_main .congroup .type2 dd.img{margin-bottom:6px; text-align:center;}
.learning_main .bookinbook{position:relative;}
.learning_main .bookinbook .tslider{height:190px;}
.learning_main .bookinbook h4{margin-bottom:8px; font-size:13px; color:#24966D; font-weight:bold;}
.learning_main .bookinbook h5{font-size:10px; color:#C83A16;}
.learning_main .bookinbook dl{position:relative;}
.learning_main .bookinbook .txt{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; width:100%; padding-right:85px;}
.learning_main .bookinbook .img{position:absolute; top:29px; right:0;}
.learning_main .bookinbook .img img{width:75px;}

.btn_learningmain_area{margin-bottom:10px;}
.btn_learningmain_area:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.btn_learningmain_area .link{
    float: left; margin:0 0 7px; width:32%; padding:11px 0; 
    background:#fff url(../images/learning/main/ico_main_1.png) no-repeat 50% 17px; background-size:auto 38px; 
    color:#333333; font-weight:bold; text-align:center;
	-webkit-box-shadow: 1px 1px 1px 0 #d0d0d0;
	box-shadow: 1px 1px 1px 0 #d0d0d0;
}
.btn_learningmain_area .h3_list {width:100%; margin:10px 0 15px;}
.btn_learningmain_area .h3_list:after {content:""; display:block; clear:both;}
.btn_learningmain_area .h3_list li {float: left; width:32%; padding:11px 0; margin:0 0 7px; background-color:#fff;
	-webkit-box-shadow: 1px 1px 1px 0 #d0d0d0;
	box-shadow: 1px 1px 1px 0 #d0d0d0;
    color:#333333; font-weight:bold; text-align:center;
}
.h3_list li:nth-child(3n-1) {margin:0 2% 7px;}
.btn_learningmain_area .btn1{background-image:url(../images/learning/main/icon_main_01.png);}
.btn_learningmain_area .btn2{background-image:url(../images/learning/main/icon_main_02.png);}
.btn_learningmain_area .btn3{background-image:url(../images/learning/main/icon_main_03.png);}
.btn_learningmain_area .btn4{background-image:url(../images/learning/main/icon_main_04.png);}
.btn_learningmain_area .btn5{background-image:url(../images/learning/main/icon_main_05.png);}
.btn_learningmain_area .btn6{background-image:url(../images/learning/main/icon_main_06.png);}

#list_recent_contents ul li { border-bottom:1px solid #D9D9D9; }
#list_recent_contents ul li span.category { color:#25956D; display:inline-block; margin-right:7px; }

/* 통합검색 */
.learning .tab_folding li.on{border-bottom-color:#09705A; color:#09705A;}
.learning .tab_folding li.on a{color:#09705A;}
.learning .tab_folding .btn span.unfold{background-image:url(../images/common/bu_fold2_down.png);}
.learning .tab_folding .btn span.fold{background-image:url(../images/common/bu_fold2_up.png);}
.learning .list_type01+.more a{background-image:url(../images/common/bu_bluearr3_rgt.png); color:#75AB02;}
.learning .list_type01.arr li{background-image:url(../images/common/bg_green_list.png);}
.learning .srch_num02{background-image:url(../images/common/bu_greensrch.png);}

/* CME */
.location .btn_cmemenu{position:absolute; top:4px; right:10px;}
.location .btn_cmemenu a{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; display:block; overflow:hidden; width:30px; height:30px; border:1px solid #BFBFBF; border-radius:2px; text-indent:-999px; background:url(../images/common/bu_blackarr_down.png) no-repeat 50% 50%; background-size:15px auto;
webkit-box-shadow:0 1px 0 #888;
box-shadow:0 1px 0 #888;
}
.location .btn_cmemenu a.on{background-image:url(../images/common/bu_blackarr_up.png);}

.layer_cmemenu{display:none; overflow:hidden; position:absolute; top:40px; left:0; width:100%;}
.layer_cmemenu .fl{border-right:1px solid #CECECE;}
.layer_cmemenu img{vertical-align:middle;}
.layer_cmemenu>ul{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; position:relative; z-index:61; width:50%; background-color:#fff;}
.layer_cmemenu>ul>li>span,
.layer_cmemenu>ul>li>a{padding-left:15px; font-weight:bold; font-size:11px; color:#09705A;}
.layer_cmemenu li ul{}
.layer_cmemenu li li{}
.layer_cmemenu li li a{padding-left:22px; color:#333; background:#f5f5f5 url("../images/common/bu_grayspot.png") no-repeat 15px 50%; background-size:2.5px 2.5px; font-size:13px; color:#333;}
.layer_cmemenu>ul>li>span,
.layer_cmemenu li li a{display:block; padding-top:10px; padding-bottom:10px; border-bottom:1px solid #CECECE;}
.layer_cmemenu .empty a{background-image:none; cursor:default;}
.layer_cmemenu .dimmed{display:block; z-index:60;}

/* book in book */
.bookinbook_list{margin-bottom:15px;}
.bookinbook_list .tab_page{margin-bottom:0;}
.bookinbook_list .cont{border:1px solid #D9D9D9; border-top:0; padding:15px 10px 10px;}
.bookinbook_list .header{margin-bottom:15px; padding-bottom:13px; border-bottom:1px dashed #D9D9D9;}
.bookinbook_list .header h1{font-size:15px; font-weight:bold; color:#344F98;}
.bookinbook_list .header .date{}
.bookinbook_section{position:relative; margin-bottom:10px;}
.bookinbook_section .tit{font-size:11px; font-weight:bold; color:#344F98;}
.bookinbook_section .img{position:absolute; top:10px; right:0; width:75px;}
.bookinbook_section .img img{width:75px;}
.bookinbook_section .img~ul{min-height:123px; padding-right:90px;}
.bookinbook_section ul li{padding-left:7px; color:#666666; background:url("../images/common/bu_bluespot.png") no-repeat left 8px; background-size:2.5px 2.5px;}
.bookinbook_list.type2 h1,
.bookinbook_list.type2 .bookinbook_section .tit{color:#28A5A4;}
.pop_newwin .bookinbook_list .cont{border-top:1px solid #D9D9D9;}

.bbs_view .bookinbook_section h1,
.bbs_view .bookinbook_section .tit{color:#333;}
.bbs_view .bookinbook_section:last-child{margin-bottom:0;}

/*국내의약뉴스*/
.w-100 {width:100%!important;padding:5px 0 3px;}
.NationalNews .tit {line-height:18px;margin:0;display:unset;}
.NationalNews .search-toggle { display:flex; width:100%; }
.NationalNews .search-toggle-button { cursor:pointer; font-size:12px; }
.NationalNews .search-toggle-row { display:none; }
.NationalNews .search-toggle-row a { cursor:pointer; }
.NationalNews .search-toggle div { padding: 5px; }
.NationalNews .search-toggle img { padding: 5px;  }
.NationalNews .btn_multi_area { margin:0 10px;}
.NationalNews .bbs_header .date {margin-top:5px;}
.NationalNews .bbs_header .new {position:absolute; float:right;display:inline-block;}
.NationalNews .contents {padding:10px;}
.NationalNews .contents strong {font-weight:bold;}
.NationalNews .learning ul.tab_page { margin:10px; width:unset; }
.NationalNews .learning ul.tab_page li a { height:40px!important; cursor:pointer; }
.NationalNews .search-header { padding: 10px; border: 2px solid #cecece; text-align: left; margin-bottom: 10px; }
.NationalNews .f_red { color:red; }
.NationalNews .tooltip { text-decoration:none; position:relative; }
.NationalNews .border-on { border:1px solid #cecece; }
.NationalNews .disclaimer {font-size: 10px; padding: 10px;}
.NationalNews .text-center {text-align:center;}
.NationalNews .text-left {text-align:left;}
.NationalNews .text-muted {color:gray; font-size:12px;}
.NationalNews .text-bold {font-weight:bold;}
.NationalNews .search-count {text-align:left;font-weight:bold;}
.NationalNews .search-count img {vertical-align:baseline;}
.NationalNews .search {border-top:2px solid #24966d; border-bottom:1px solid #ced1d4; background:#f9f9f9; padding:0; text-align:center; display:block;}
.NationalNews .search table { width: 100%; }
.NationalNews .search table .period-search-wrapper { display:inline-flex; }
.NationalNews .search table input.calendar { width: 100%; }
.NationalNews .search table tbody tr th { font-weight: bold; }
.NationalNews .search table tbody tr td { background-color: white; padding: 5px; }
.NationalNews .search table tbody tr td .period-button { border-radius:4px; display:inline-block; cursor: pointer; color:#333333; background-color:#e2e2e2; width: 50px; margin: 0 5px; padding: 3px 5px;box-shadow: 1px 1px 1px 0 #d0d0d0;}
.NationalNews .search table tbody tr td .calendar-button { height: 30px; margin: 3px;}
.NationalNews .search table tbody tr td .calendar-button img { margin: 1px;}
.NationalNews .btn_green { width: 47%; padding: 6px 0; font-size:12px;}
.NationalNews .btn_darkgray { width: 47%; padding: 6px 0; font-size:12px;}
.NationalNews .benefit .contents .main-section {font-size:11px;}
.NationalNews .benefit .contents .sub-table {font-size:13px; margin-top:10px;width:100%;text-align:left;}
.NationalNews .benefit .contents .sub-table td {padding: 5px;}
.NationalNews .benefit .contents .sub-table th {padding: 5px;background-color: #e2e2e2; }
.NationalNews .list_type01 { text-align:left; }
.NationalNews .list_type01 li { margin: 5px 0; }
.NationalNews .list_type01 a { padding: 0; }
.NationalNews .list_type01 .main-title { font-weight:bold; font-size:14px; display:unset; align-items:center; }
.NationalNews .list_type01 .article-title { padding: 6px 0; }
.NationalNews .list_type01 .article-title img.new { vertical-align: top; }
.NationalNews .list_type01 .article-content { display: inline-flex; align-items:center; font-size:11px; padding-bottom:10px;}
.NationalNews .list_type01 .contents-hidden  { display:none; margin:10px 0;font-size:11px!important; }
.NationalNews .list_type01 .contents-hidden table { font-size:13px; }
.NationalNews .list_type01 .contents-hidden table strong { font-size:11px; display:unset; }
.NationalNews .list_type01 .contents-hidden-toggle  { position:absolute; top:3px; right:0; cursor:pointer; }
.NationalNews .list_type01 table { width: 100%; font-size: 12px; }
.NationalNews .list_type01 table tr th { font-weight: bold; background-color: #e2e2e2; padding: 5px;}
.NationalNews .list_type01 table tr td { background-color: white; padding: 5px; border:1px solid #ced1d4;}
.NationalNews .appearance .main-table {font-size:12px;text-align:center;margin:10px 0;width:100%; }
.NationalNews .appearance .main-table td {padding: 0 10px;}
.NationalNews .appearance .main-table th {padding: 0 10px;}
.NationalNews .appearance .main-table .detail-row-main {padding:10px 0;}
.NationalNews .appearance .info-after { width:280px;font-size:11px;text-align:center;margin:10px auto; }
.NationalNews .appearance .info-after th { background-color:rgb(249, 249, 249); }
.NationalNews .appearance .info-after * { padding:5px!important; }
.NationalNews .appearance .main-table .detail-row-sub {padding:10px 0;}
.NationalNews .appearance .main-table .info-before {width:170px;font-size:7px;text-align:center;margin:10px auto;}
.NationalNews .appearance .main-table .info-before th { background-color:rgb(249, 249, 249); }
.NationalNews .appearance .main-table .info-before * { padding:0 3px; }
.NationalNews .appearance .detail-image-main { display:grid; text-align:center; justify-content:center; align-items:center; }
.NationalNews .appearance .detail-image-sub { display:grid; text-align:center; justify-content:center; align-items:center; }
.NationalNews .appearance .main-table .detail-image-wrapper {position:relative;}
.NationalNews .appearance .main-table .detail-button { cursor:pointer; line-height:25px; width:25px; height:25px; color:white; background-color:#1b6ff7; font-weight:bold; font-size:17px; position:absolute; top:20px; right:0px; }
.NationalNews .appearance .bullet-title:before { content:"•  ";}
.NationalNews .appearance .modal { display:none; position:fixed; z-index:1; width:100%; height:100%; overflow:auto; left:0; top:0; -webkit-animation-name: fadeIn; -webkit-animation-duration: 0.4s; animation-name: fadeIn; animation-duration: 0.4s; }
.NationalNews .appearance .modal-content { position:absolute; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); width:300px; height:400px; background-color:white; left:50%; top:50%; padding:10px; transform: translate(-50%, -50%);}
.NationalNews .appearance .close { float:right; font-size:20px; cursor: pointer; }
.NationalNews .Disclaimer { border:1px solid #cecece; margin:10px; padding:20px; }
.NationalNews .Disclaimer h5 { color:#333; font-weight:bold; }
.NationalNews .Disclaimer p { margin-top:20px; line-height:22px; font-size:13px !important; }
.NationalNews .icon_exclamation { width:14px; height:20px; margin-right:5px; }
.NationalNews .icon_guide {
	background: url(/images/learning/main/g-i.png) 0 0 no-repeat;
	font-size: 0px;
	display: inline-block;
	vertical-align: middle;
}
@-webkit-keyframes fadeIn { from { opacity: 0 } to { opacity: 1 } }
@keyframes fadeIn { from { opacity: 0 } to { opacity: 1 } }
.NationalNews .tooltip span { display:none; background: white; }
.NationalNews .tooltip span img { margin:2px; }
.NationalNews .tooltip:hover span { display:block; position:absolute; top:0; left:0; z-index:1000; width:auto; max-width:320px; min-height:120px; border:1px solid black; margin-top:12px; margin-left:32px; overflow:hidden; padding:8px; }